MediaWiki:Group-bureaucrat.css

Revision as of 06:45, 13 April 2025 by Vexald (talk | contribs)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer / Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Press Ctrl-F5.
.vector-page-toolbar { display: block!important; }
#p-namespaces { display: block!important; }
#p-views { display: block!important; }
#mw-related-navigation { display: block!important; }
#site-tools { display: block!important; }
#personal { display: block!important; }
#p-more { display: block!important; }